@media screen and (min-width: 1200px) {
    body {
        font-size: 1.3em;
    }

    #welcome {
        padding: 175px 125px 125px;
    }

    section,
    #about,
    #audience,
    #faq {
        padding: 100px 20%;
    }

    #form {
        padding: 50px 32%;
    }

    #footer {
        padding: 25px 20%;
    }
}